      SUBROUTINE PXZ05
C
C     JUST USES THE ARGUMENT LIST TO EQUIVALENCE A CHARACTER
C     VARIABLE AND AN INTEGER ARRAY, THEN CALLS PXZ05A FOR
C     PACKING OF THE INTEGERS IN THE INTEGER ARRAY ICSTR INTO
C     IOBUFF.
C
$INCLUDE:'pxz99.cmn'
C
C     DO THAT WHICH IS OTHERWISE A NO-NO: EQUIVALENCE CHARACTER
C     AND NUMERIC DATA FOR IOBUFF:
C
      IF(NCSTR.NE.0) CALL PXZ05A(IOBUFF)
C
      RETURN
C
      END

